BOOL	ImportDlg( HWND hWnd, LPTSTR buf ) ;
BOOL	import_reg( LPCTSTR buf ) ;
BOOL	export_reg( HKEY root, LPCTSTR subkey ) ;

extern	TCHAR	KeyName[ MAX_PATH ] ;
extern	TCHAR	ValueName[ MAX_PATH ] ;
extern	DWORD	ValueType ;
extern	BYTE	ValueData[ 2048 ] ;
extern	DWORD	ValueSize ;
